#content,#proudly,#login{
  max-width: 300px;
  top: 10px;
  padding: 20px;
  position: relative;
  background-color: transparent;
  border: 1px solid green;
  margin: auto;
}

#proudly{
  border-top: 5px solid green;
  border-radius: 0px 0px 20px 20px;
  text-align: center;
  color: green;
  font-family: Impact, Charcoal, sans-serif;
  font-size: 17pt;
}

#login{
  border-bottom: 5px solid green;
  border-radius: 20px 20px 0px 0px;
  text-align: center;
  color: green;
  font-family: Impact, Charcoal, sans-serif;
  font-size: 17pt;
}

body{
  font-size: 14pt;
  background-color: #F0F0F0;
}

input, table{
  width: 100%;
}

table{
  color: black;
}

input{
  width: 91%;
}

select, input{
  padding: 10px;
}

span{
  color: blue;
}

#submit{
  width: 100%;
}

#submit25{
  width: 46%;
  float: right;
}


